TPG Community

Ask, answer and talk about our products

Archer VR1600v Firmware

Level 8

Hi @Strider You already have the latest firmware, see previous 2 posts prior to yours.

Level 3

Not sure thats true

My firmware is

Firmware Version:0.1.0 0.9.1 v5006.0 Build 180828 Rel.56416n

 

The post below would suggest at least this exists...

Hi TPG team, i have just received a new VR1600v, please can you update the firmware, i am currently on 
1.1.0 0.9.1 v5006.0 Build 180306 Rel.63433n

 

Im thinking  "1.1.0 0.9.1" is greater than my firmware "0.1.0 0.9.1" (Which is my firmware)

not to mention all the other numbers which are greater than mine

 

Hope im wrong

but i think your advice maybe wrong

please confirm --its important to me you read my firmware correctly and not guess..

 

Peter

Are you sure i have the latest --please explain????

 

 

 

Moderator

Hi @Strider

 

Based on your modem's firmware, the service you're with is NBN while the other one you're comparing it to is for a modem that's on a TPG-FTTB service. Although both are TP-Link vr1600v modems, we have different firmware per type of service.

 

The firmware version that your modem is using is already up-to-date.

 

Regards,

Level 1a

Hi team

 

Can i please request firmware upgrade currently

 

Archer VR1600v v1 00000000

0.1.0 0.9.1 v5006.0 Build 180828 Rel.56416n

Moderator

Hi @astroboy,

 

Welcome to the Community!

 

Your modem is already using the latest firmware version.

 

 

Level 1c

Hi TPG team,

I have just received a new VR1600v, please update the firmware, I am currently on 

Firmware Version:0.1.0 0.9.1 v5006.0 Build 190228 Rel.72265n Hardware Version:Archer VR1600v v2 00000000.
Since moved to NBN without static IP address, so I like to configure the Dyndns but it doesn't have the option to configure other Dyndns provider. A firmware update is require.
Thanks
Frank
Moderator

Hi @iblitz, we have coordinated this with our Technical Team and will revert to you once an update becomes available.

 

Thank you.

Moderator

Hi @iblitz
 

Your modem/router has the latest firmware update. Our supplied modem/router does not have feature to configure Dyndns service. We advise to contact your chosen provider to assist you on how to setup/install the service.
 

Let us know should you require further assistance.

Level 2

Hi Team, i think there might be a small upgrade available for my router?  if so please can you send through?

 

Im on 1.1.0 0.9.1 v5006.0 Build 180828 Rel.35294n

Moderator

Hi @sssstew80

 

Your firmware version is still the latest one for TP-Link vr1600v modem under TPG-FTTB service.

 

Regards,